/home/leca/projects/qt/checks-parser/build/Desktop-Debug/CMakeFiles/checks-parser.dir
/home/leca/projects/qt/checks-parser/build/Desktop-Debug/CMakeFiles/edit_cache.dir
/home/leca/projects/qt/checks-parser/build/Desktop-Debug/CMakeFiles/rebuild_cache.dir
/home/leca/projects/qt/checks-parser/build/Desktop-Debug/CMakeFiles/list_install_components.dir
/home/leca/projects/qt/checks-parser/build/Desktop-Debug/CMakeFiles/install.dir
/home/leca/projects/qt/checks-parser/build/Desktop-Debug/CMakeFiles/install/local.dir
/home/leca/projects/qt/checks-parser/build/Desktop-Debug/CMakeFiles/install/strip.dir
/home/leca/projects/qt/checks-parser/build/Desktop-Debug/CMakeFiles/checks-parser_autogen_timestamp_deps.dir
/home/leca/projects/qt/checks-parser/build/Desktop-Debug/CMakeFiles/checks-parser_autogen.dir
